/*
 Theme Name:   Kingster Child
 Theme URI:    http://demo.goodlayers.com/kingster
 Description:  Goodlayers Kingster Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kingster
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kingster-child

 START YOUR CHILD THEME CSS HERE
*/

.kingster-custom-wpml-flag {display: none !important;}
.kingster-top-bar-left .kingster-item-pdlr {display: flex !important}
.kingster-navigation {
    padding-top: 67px;
}

@media only screen and (max-width: 1260px){
	.kingster-mobile-header-wrap .kingster-top-bar-left, .kingster-mobile-header-wrap .kingster-top-bar-right {
		padding-top: 0px;
		padding-bottom: 10px;
	}
}

@media only screen and (min-width: 360px) and (max-width: 767px) {
	.kingster-top-bar .kingster-top-bar-right-menu {
    margin-left: 30px;
    	display: flex;
}
}


@media only screen and (min-width: 360px) and (max-width: 767px) {
	.kingster-blog-title-wrap .kingster-single-article-title {
		font-size: 20px;
	}
}

table tr th {
    background-color: #e87d00;
}

.gdlr-core-page-builder-body [data-skin="Column Service"] a, .gdlr-core-page-builder-body [data-skin="Column Service"] .gdlr-core-skin-link {
    color: #e87d00;
}
.gdlr-core-event-item .gdlr-core-event-item-info-wrap {
    color: #C9903D;
}
.gdlr-core-blog-title a:hover, .kingster-body .kingster-single-article-title a:hover {
    color: #e87d00;
}
.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body .gdlr-core-button, .kingster-body .kingster-button, .kingster-body input[type="button"], .kingster-body input[type="submit"] {
    background-color: #e87d00;
}

.gdlr-core-body .gdlr-core-course-form input[type="submit"] {
    background-color: #e87d00;
}

.gdlr-core-body .gdlr-core-button.gdlr-core-button-gradient {
    background-color: #e87d00;
    background: -webkit-linear-gradient(#FF8D0A, #e87d00);
    background: -o-linear-gradient(#FF8D0A, #e87d00);
    background: -moz-linear-gradient(#FF8D0A, #e87d00);
    background: linear-gradient(#FF8D0A, #e87d00);
}

.gdlr-core-accordion-style-background-title .gdlr-core-active .gdlr-core-accordion-item-title, .gdlr-core-accordion-style-background-title-icon .gdlr-core-active .gdlr-core-accordion-item-title, .gdlr-core-toggle-box-style-background-title .gdlr-core-active .gdlr-core-toggle-box-item-title, .gdlr-core-toggle-box-style-background-title-icon .gdlr-core-active .gdlr-core-toggle-box-item-title {
    background-color: #e87d00;
}

.gdlr-core-accordion-style-background-title .gdlr-core-accordion-item-title, .gdlr-core-accordion-style-background-title-icon .gdlr-core-accordion-item-title, .gdlr-core-toggle-box-style-background-title .gdlr-core-toggle-box-item-title, .gdlr-core-toggle-box-style-background-title-icon .gdlr-core-toggle-box-item-title {
    color: #e87d00;
}

.gdlr-core-accordion-style-background-title-icon .gdlr-core-accordion-item-title:before, .gdlr-core-toggle-box-style-background-title-icon .gdlr-core-accordion-item-title:before {
    color: #e87d00;
}

.gdlr-core-type-start-date-month .gdlr-core-date {
    color: #e87d00;
}

.gdlr-core-event-item-info.gdlr-core-type-start-date-month {
    border-color: #e87d00;
}

.gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-button, .gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-button:hover {
    background-color: #e87d00;
}

.gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-id {
    color: #e87d00;
}


.gdlr-core-pagination a:hover, .gdlr-core-pagination a.gdlr-core-active, .gdlr-core-pagination span {
    background-color: #e87d00;
}

.gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-title {
    color: #050041;
}

.gdlr-core-course-item.gdlr-core-course-style-list-info .gdlr-core-course-item-info {
    color: #050041;
}

.kingster-page-title-wrap.kingster-style-custom .kingster-page-caption {
    color: #e87d00;
}

.gdlr-core-body .gdlr-core-load-more:hover, .gdlr-core-body .gdlr-core-button:hover {
    background-color: #050041;
}

.wpml-ls-statics-post_translations {
    clear: both;
    color: #e87d00;
}
/*Removing some default CSS from our language switcher*/
.wpml-floating-language-switcher .wpml-ls-statics-shortcode_actions {
  margin-bottom: 0;
}
  
.wpml-floating-language-switcher  .wpml-ls-statics-shortcode_actions a {
  background-color: transparent !important;
}
  
.wpml-floating-language-switcher .wpml-ls-legacy-list-horizontal a {
  padding: 5px;
}
  
.wpml-ls-legacy-list-vertical {
    display: table;
    max-width: 100%;
    border: 1px transparent;
    border-bottom: 0;
}

/*Customize this if you want*/
.wpml-floating-language-switcher {
  position: fixed;
  bottom: 10px;
  right: 10px;
  background: #f8f8f8; /*background color*/
  border: 1px solid; /*border settings*/
  border-color: #eee; /*color of the border*/
  padding: 0px; /*padding of container*/
  border-radius: 6px; /*rounded border*/
  /*Box Shadow*/
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
}

.gdlr-core-page-builder-body [data-skin="Green Title"] h1, .gdlr-core-page-builder-body [data-skin="Green Title"] h2, .gdlr-core-page-builder-body [data-skin="Green Title"] h3, .gdlr-core-page-builder-body [data-skin="Green Title"] h4, .gdlr-core-page-builder-body [data-skin="Green Title"] h5, .gdlr-core-page-builder-body [data-skin="Green Title"] h6, .gdlr-core-page-builder-body [data-skin="Green Title"] .gdlr-core-skin-title, .gdlr-core-page-builder-body [data-skin="Green Title"] .gdlr-core-skin-title a {
    color: ##050041;
}

/*
 * [gdlr_widget_box background="#192f59" color="#ffffff" padding="30px 45px"]
<h3 style="font-size: 20px; color: #fff; margin-bottom: 25px;">Administration Conctact</h3>
<span style="color: #e87d00; font-size: 16px; font-weight: 600;">Study at the ICT University</span>
<span style="font-size: 15px;">
P.O. Box 526, Zoatupsi
Yaounde, Cameroon</span>

<span style="font-size: 15px;"><i class="fas fa-phone"></i> +237 651 060 049
admissions@ictuniversity.edu.cm
</span>

<span style="font-size: 16px; color: #e87d00;">Mon - Fri 9:00A.M. - 5:00P.M.</span>

[gdlr_core_space height="40px"]
<h3 style="font-size: 20px; color: #fff; margin-bottom: 15px;">Social Info</h3>
[gdlr_core_social_network facebook="#url" twitter="#url" linkedin="#" skype="#" instagram="#" google-plus="#" icon-color="#e87d00"]

[gdlr_core_space height="40px"]

[gdlr_core_button button-text="Apply Now" button-link="<a href="https://peiteb.edu.cm/apply-to-ictu/">#</a>" button-link-target="_self" margin-right="20px" border-radius="2px" padding="16px 27px 18px" ]

[/gdlr_widget_box]
 * 
 * /